<img src="https://homepage.univie.ac.at/michael.blaschek/img/logo_fgga.jpg" width="300px">
<img src="https://homepage.univie.ac.at/michael.blaschek/img/logo_img.png" width="300px">
<img src="https://homepage.univie.ac.at/michael.blaschek/img/rocket.png" width="100px">

# Welcome to the Department of Meteorology and Geophysics
[@University of Vienna](https://univie.ac.at)

Find help here with your computer related problems.

Search with the top bar or go through the directories:

- Python related Problems
- SSH, VNC, VPN related Problems
- Editors and remote connection
- Data availability and location
- Git related problems

If you care to participate please do so. Raise an Issue or give some feedback.

Missing solutions are very welcome.

## Information on some Systems
- [Jet Cluster Description](Jet-Cluster.md) 📄
- [Jupyterhub on Jet](https://jet01.img.univie.ac.at) 🤖
- [Teaching on SRVX1](SRVX1.md) 📄
- [Jupyterhub on SRVX1](https://srvx1.img.univie.ac.at) 🤖
- [Instructions for Jupyterhub on SRVX1](TeachingHub.md) 📄
- [Research on SRVX2](SRVX2.md) 📄
- [Research on SRVX8](SRVX8.md) 📄
- [Vienna Scientific Cluster - Training Courses](https://vsc.ac.at/training)
- [Vienna Scientific Cluster - Research - Private Node Information](VSC.md) 📄
